highway(1)

NAME
highway VERSION 3.2.0

SYNOPSIS
highway -f highway.dat -a auto.dat -[no]h -nice int -b time -e time -dt time

DESCRIPTION
highway is the gromacs highway simulator. It is an X-windows gadget that shows a (periodic) autobahn with a user defined number of cars. Fog can be turned on or off to increase the number of crashes. Nice for a background CPU-eater

FILES
-f highway.dat Input
 Generic data file -a auto.dat Input
 Generic data file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -b time -1
 First frame (ps) to read from trajectory -e time -1
 Last frame (ps) to read from trajectory -dt time -1
 Only use frame when t MOD dt = first time (ps)